local AddName, AddonTable = ...

local L = AddonTable.RegisterLocale("enUS", true)

L["Green"] = "|cff71ffc9"
L["Red"] = "|cffC41E3A"	
L["WarColor"] = "|cffC69B6D"
L["RogueColor"] = "|cffFFF468"
L["WarlockColor"] = "|cff8788EE"
L["PalColor"] = "|cffF48CBA"
L["DeathColor"] = "|cffC41E3A"
L["DruidColor"] = "|cffFF7C0A"
L["HunterColor"] = "|cffAAD372"
L["MageColor"] = "|cff3FC7EB"
L["ShamColor"] = "|cff0070DD"
L["EvokerColor"] = "|cff33937F"
L["MonkColor"] = "|cff00FF98"
L["DemonColor"] = "|cffA330C9"

-- SinLive abilities
L["ShatteringStar"] = "|T"..select(3, GetSpellInfo(370452))..":0|t" .. GetSpellLink(370452) .. "  "
L["Skyreach"] = "|T"..select(3, GetSpellInfo(392991))..":0|t" .. GetSpellLink(392991) .. "  "
L["MysticTouch"] = "|T"..select(3, GetSpellInfo(331653))..":0|t" .. GetSpellLink(331653) .. "  "
L["FaeExposure"] = "|T"..select(3, GetSpellInfo(395414))..":0|t" .. GetSpellLink(395414) .. "  "
L["RadiantSpark"] = "|T"..select(3, GetSpellInfo(376103))..":0|t" .. GetSpellLink(376103) .. "  "
L["BetweenTheEyes"] = "|T"..select(3, GetSpellInfo(315341))..":0|t" .. GetSpellLink(315341) .. "  "
L["ChaosBrand"] = "|T"..select(3, GetSpellInfo(1490))..":0|t" .. GetSpellLink(1490) .. "  "
L["ColossusSmash"] = "|T"..select(3, GetSpellInfo(167105))..":0|t" .. GetSpellLink(167105) .. "  "
L["FelSunder"] = "|T"..select(3, GetSpellInfo(387402))..":0|t" .. GetSpellLink(387402) .. "  "
L["ScalingText"] = L["Green"] .. "\nTarget debuffs |r\n"

L["TipsAndInfo"] = L["Green"] .. "Tips and Info!|r\n\n"
L["SinLive"] = L["Green"] .. "SinLive™ Stat\nThis stat is interactive and scales with your target|r\n\n"

L["Enhanced_BaseTooltip"] = L["Green"] .. "Enhanced|r\n" .. "Provides the best accuracy by adding \ntalents, buffs, debuffs, flasks, gems, \nenchants and other sources \n\n" .. L["Green"] .. "Basic|r\n" .. "Displays the stat as is, without additions \nand may not be the most accurate"
L["Percent_RatingTooltip"] = L["Green"] .. "Percentage|r\n" .. "Displays the stat in percentage \n\n" .. L["Green"] .. "Rating|r\n" .. "Displays the rating value"
L["Regen_Normal_CastingTooltip"] = L["Green"] .. "Normal|r\n" .. "Mana regeneration while not casting \n\n" .. L["Green"] .. "Casting|r\n" .. "Mana regeneration while casting"
L["World_RealmTooltip"] = L["Green"] .. "Realm|r\n" .. "Average latency from your computer to \nthe Blizzard server in milliseconds\n\n" .. L["Green"] .. "World|r\n" .. "In-game latency from your computer to \nthe Game World"
L["Melee_RangedTooltip"] = L["Green"] .. "Melee|r\n" .. "Displays your melee weapon value \n\n" .. L["Green"] .. "Ranged|r\n" .. "Displays your ranged weapon value"
L["Equipped_OverallTooltip"] = L["Green"] .. "Equipped|r\n" .. "Average item level of your \nequipped gear \n\n" .. L["Green"] .. "Overall|r\n" .. "Average item level of all your \ngear, including in bags"
L["Max_Average_DamageTooltip"] = L["Green"] .. "Max, Average and Low|r\n" .. "Displays your full damage range"
L["Damage_TakenTooltip"] = L["Green"] .. "Offense|r " .. "Increase in damage and healing done \n\n" .. L["Green"] .. "Defense|r\n" .. "Reduction in damage taken"
L["Level_HonorPointsTooltip"] = L["Green"] .. "Level|r\n" .. "Your current Honor level \n\n" .. L["Green"] .. "Points|r\n" .. "Your total honor earned"

L["Display_AverageTooltip"] = L["Green"] .. "Average|r\n" .. "Switches from maximum to \naverage values"
L["Display_BasicTooltip"] = L["Green"] .. "Basic|r\n" .. "Displays the stat as is, without additions \nand may not be the most accurate"
L["Display_RatedTooltip"] = L["Green"] .. "Rated|r\n" .. "Displays your rated Honor"
L["Display_RatingTooltip"] = L["Green"] .. "Rating|r\n" .. "Displays the rating value"
L["Display_MainHandTooltip"] = L["Green"] .. "Disable Off-Hand|r\n" .. "Disables the automatic display of \nthe Off-hand value if applicable"

L["CritChance"] = "Crit"
L["CritChanceAbrev"] = "Crit"
L["CritChanceMenu"] = "Critical Chance"
L["CritChanceTip"] = ""
L["CritChanceDescription"] = L["SinLive"] .. L["ScalingText"] .. L["BetweenTheEyes"] .. L["Skyreach"]-- .. ShowSpellLink(387402)

L["Haste"] = "Haste"
L["HasteAbrev"] = "Has"
L["HasteMenu"] = "Haste"
L["HasteTip"] = ""
L["HasteDescription"] = ""

L["Mastery"] = "Mastery"
L["MasteryAbrev"] = "Mas"
L["MasteryMenu"] = "Mastery"
L["MasteryTip"] = ""
L["MasteryDescription"] = ""

L["Versatility"] = "Versatility"
L["VersatilityAbrev"] = "Vers"
L["VersatilityMenu"] = "Versatility"
L["VersatilityTip"] = ""
L["VersatilityDescription"] = ""

L["Avoidance"] = "Avoidance"
L["AvoidanceAbrev"] = "Avo"
L["AvoidanceMenu"] = "Avoidance"
L["AvoidanceTip"] = ""
L["AvoidanceDescription"] = ""

L["Leech"] = "Leech"
L["LeechAbrev"] = "Lee"
L["LeechMenu"] = "Leech"
L["LeechTip"] = ""
L["LeechDescription"] = ""

L["Strength"] = "Strength"
L["StrengthAbrev"] = "Str"
L["StrengthMenu"] = "Strength"
L["StrengthTip"] = ""
L["StrengthDescription"] = L["TipsAndInfo"] .. "A red " .. L["Red"] .. "Strength|r value indicates that you are affected by a debuff \n"

L["Agility"] = "Agility"
L["AgilityAbrev"] = "Agi"
L["AgilityMenu"] = "Agility"
L["AgilityTip"] = ""
L["AgilityDescription"] = L["TipsAndInfo"] .. "A red " .. L["Red"] .. "Agility|r value indicates that you are affected by a debuff \n"

L["AP"] = "AP"
L["APAbrev"] = "AP"
L["APMenu"] = "Attack Power"
L["APTip"] = ""
L["APDescription"] = L["TipsAndInfo"] .. "A red " .. L["Red"] .. "Attack Power|r value indicates that you are affected by a debuff \n"

L["DMG"] = "Damage"
L["DMGAbrev"] = "DMG"
L["DMGMenu"] = "Damage"
L["DMGTip"] = ""
L["DMGDescription"] = L["SinLive"] .. "A red " .. L["Red"] .. "Damage|r value indicates that you are affected by a debuff \n" .. L["ScalingText"] .. L["ColossusSmash"] .. L["FelSunder"] .. L["MysticTouch"] .. L["FaeExposure"]

L["DPS"] = "DPS"
L["DPSAbrev"] = "DPS"
L["DPSMenu"] = "DPS"
L["DPSTip"] = ""
L["DPSDescription"] = L["SinLive"] .. L["ScalingText"] .. L["ColossusSmash"] .. L["FelSunder"] .. L["MysticTouch"] .. L["FaeExposure"]

L["DMGMod"] = "DMG+"
L["DMGModAbrev"] = "DMG+"
L["DMGModMenu"] = "DMG+"
L["DMGModTip"] = ""
L["DMGModDescription"] = L["SinLive"] .. L["ScalingText"] .. L["ColossusSmash"] .. L["FelSunder"] .. L["MysticTouch"] .. L["FaeExposure"]

L["weaponSpeed"] = "Atk Speed"
L["weaponSpeedAbrev"] = "As"
L["weaponSpeedMenu"] = "Weapon Speed"
L["weaponSpeedTip"] = ""
L["weaponSpeedDescription"] = L["TipsAndInfo"] .. "This stat automatically detects your weapon type and display its value accordingly"

L["EnergyRegen"] = "Energy Regen"
L["EnergyRegenAbrev"] = "EnR"
L["EnergyRegenMenu"] = "Energy Regen"
L["EnergyRegenTip"] = ""
L["EnergyRegenDescription"] = ""

L["Stamina"] = "Stamina"
L["StaminaAbrev"] = "Sta"
L["StaminaMenu"] = "Stamina"
L["StaminaTip"] = ""
L["StaminaDescription"] = L["TipsAndInfo"] .. "A red " .. L["Red"] .. "Stamina|r value indicates that you are affected by a debuff"

L["Armor"] = "Armor"
L["ArmorAbrev"] = "Arm"
L["ArmorMenu"] = "Armor"
L["ArmorTip"] = ""
L["ArmorDescription"] = L["TipsAndInfo"] .. "A red " .. L["Red"] .. "Armor|r value indicates that you are affected by a debuff"

L["Dodge"] = "Dodge"
L["DodgeAbrev"] = "Dod"
L["DodgeMenu"] = "Dodge"
L["DodgeTip"] = ""
L["DodgeDescription"] = ""

L["Parry"] = "Parry"
L["ParryAbrev"] = "Par"
L["ParryMenu"] = "Parry"
L["ParryTip"] = ""
L["ParryDescription"] = ""

L["Block"] = "Block"
L["BlockAbrev"] = "Blo"
L["BlockMenu"] = "Block"
L["BlockTip"] = ""
L["BlockDescription"] = ""

L["Absorb"] = "Absorb"
L["AbsorbAbrev"] = "Abs"
L["AbsorbMenu"] = "Absorb"
L["AbsorbTip"] = ""
L["AbsorbDescription"] = ""

L["Stagger"] = "Stagger"
L["StaggerAbrev"] = "Stag"
L["StaggerMenu"] = "Stagger"
L["StaggerTip"] = ""
L["StaggerDescription"] = ""

L["Intellect"] = "Intellect"
L["IntellectAbrev"] = "Int"
L["IntellectMenu"] = "Intellect"
L["IntellectTip"] = ""
L["IntellectDescription"] = L["SinLive"] .. "A red " .. L["Red"] .. "Intellect|r text indicates that you are affected by a debuff \n" .. L["ScalingText"] .. L["ChaosBrand"] .. L["FelSunder"] .. L["RadiantSpark"] .. L["ShatteringStar"]

L["SpellPower"] = "Spell"
L["SpellPowerAbrev"] = "Sp"
L["SpellPowerMenu"] = "Spell Power"
L["SpellPowerTip"] = ""
L["SpellPowerDescription"] = L["SinLive"] .. L["ScalingText"] .. L["ChaosBrand"] .. L["FelSunder"] .. L["RadiantSpark"] .. L["ShatteringStar"]

L["Healing"] = "Healing"
L["HealingAbrev"] = "Heal"
L["HealingMenu"] = "Healing Power"
L["HealingTip"] = ""
L["HealingDescription"] = ""

L["ManaRegen"] = "Mana Regen"
L["ManaRegenAbrev"] = "MR"
L["ManaRegenMenu"] = "Mana Regen"
L["ManaRegenTip"] = ""
L["ManaRegenDescription"] = ""

L["Durability"] = "Durability"
L["DurabilityAbrev"] = "Dur"
L["DurabilityMenu"] = "Durability"
L["DurabilityTip"] = ""
L["DurabilityDescription"] = L["TipsAndInfo"] .. "Durability percentage of your currently equipped gear and weapons"

L["RepairCost"] = "Repair"
L["RepairCostAbrev"] = "Rep"
L["RepairCostMenu"] = "Repair Cost"
L["RepairCostTip"] = ""
L["RepairCostDescription"] = L["TipsAndInfo"] .. "Total repair cost"

L["Speed"] = "Speed"
L["SpeedAbrev"] = "Spe"
L["SpeedMenu"] = "Speed"
L["SpeedTip"] = ""
L["SpeedDescription"] = L["TipsAndInfo"] .. "Your character's movement speed in real-time.\n\nA red " .. L["Red"] .. "Speed|r value indicates that you are affected by slowing effects or moving at a slower speed than normal"

L["TargetSpeed"] = "Target Speed"
L["TargetSpeedAbrev"] = "Spe+"
L["TargetSpeedMenu"] = "Target Speed"
L["TargetSpeedTip"] = ""
L["TargetSpeedDescription"] = L["TipsAndInfo"] .. "The current movement speed of your target, in real-time\n\n" .. L["Red"] .. "Speed|r value in red indicates that your target is affected by slowing effects or moving at a slower speed than normal"

L["ItemLevel"] = "Item Level"
L["ItemLevelAbrev"] = "iLvl"
L["ItemLevelMenu"] = "Item Level"
L["ItemLevelTip"] = ""
L["ItemLevelDescription"] = L["TipsAndInfo"] .. "Average item level"

L["PvPiLvl"] = "PvP iLvl"
L["PvPiLvlAbrev"] = "PLvl"
L["PvPiLvlMenu"] = "PvP Item Level"
L["PvPiLvlTip"] = ""
L["PvPiLvlDescription"] = L["TipsAndInfo"] .. "Player vs player item level"

L["DragonSupplies"] = "Supplies"
L["DragonSuppliesAbrev"] = "DIS"
L["DragonSuppliesMenu"] = "Supplies"
L["DragonSuppliesTip"] = ""
L["DragonSuppliesDescription"] = L["TipsAndInfo"] .. "Displays the amount of Dragon Isles Supplies owned"

L["BloodyTokens"] = "Bloody"
L["BloodyTokensAbrev"] = "BT"
L["BloodyTokensMenu"] = "Bloody Tokens"
L["BloodyTokensTip"] = ""
L["BloodyTokensDescription"] = L["TipsAndInfo"] .. "Displays the amount of Bloody Tokens owned"

L["Honor"] = "Honor"
L["HonorAbrev"] = "Hon"
L["HonorMenu"] = "Honor"
L["HonorTip"] = ""
L["HonorDescription"] = L["TipsAndInfo"] .. "Displays your honor level, honor earned or both"

L["StormSigil"] = "Storm"
L["StormSigilAbrev"] = "STS"
L["StormSigilMenu"] = "Storm Sigil"
L["StormSigilTip"] = ""
L["StormSigilDescription"] = L["TipsAndInfo"] .. "Displays the amount of Storm Sigil owned"

L["EleOverflow"] = "Overflow"
L["EleOverflowAbrev"] = "EOF"
L["EleOverflowMenu"] = "Overflow"
L["EleOverflowTip"] = ""
L["EleOverflowDescription"] = L["TipsAndInfo"] .. "Displays the amount of Elemental Overflow owned"

L["Renown"] = "Renown"
L["RenownAbrev"] = "Ren"
L["RenownMenu"] = "Renown"
L["RenownTip"] = ""
L["RenownDescription"] = L["TipsAndInfo"] .. "Displays the renown ranks of Dragonflight factions \n" .. "Dragonscale Expedition / Iskaara Tuskarr / Maruuk Centaur / Valdrakken Accord"

L["ValorPoints"] = "Valor"
L["ValorPointsAbrev"] = "Val"
L["ValorPointsMenu"] = "Valor"
L["ValorPointsTip"] = ""
L["ValorPointsDescription"] = L["TipsAndInfo"] .. "Displays the amount of Valor points owned"

L["Conquest"] = "Conquest"
L["ConquestAbrev"] = "Conq"
L["ConquestMenu"] = "Conquest"
L["ConquestTip"] = ""
L["ConquestDescription"] = L["TipsAndInfo"] .. "Displays the amount of Conquest points owned"

L["Timewarped"] = "Timewarped"
L["TimewarpedAbrev"] = "TWb"
L["TimewarpedMenu"] = "Timewarped"
L["TimewarpedTip"] = ""
L["TimewarpedDescription"] = L["TipsAndInfo"] .. "Displays the amount of Timewarped Badges owned"

L["TraderTender"] = "Trader"
L["TraderTenderAbrev"] = "Trt"
L["TraderTenderMenu"] = "Trader's Tender"
L["TraderTenderTip"] = ""
L["TraderTenderDescription"] = L["TipsAndInfo"] .. "Displays the amount of Trader's Tender owned"

L["Lag"] = "Ping"
L["LagAbrev"] = "Ping"
L["LagMenu"] = "Ping"
L["LagTip"] = ""
L["LagDescription"] = L["TipsAndInfo"] .. "Connection latency (Ping)"

L["FPS"] = "FPS"
L["FPSAbrev"] = "FPS"
L["FPSMenu"] = "FPS"
L["FPSTip"] = ""
L["FPSDescription"] = L["TipsAndInfo"] .. "Frames per second [FPS]"

L["Gold"] = "Gold"
L["GoldAbrev"] = "G"
L["GoldMenu"] = "Money"
L["GoldTip"] = ""
L["GoldDescription"] = L["TipsAndInfo"] .. "Total amount of money in your character's possession"


-- Fonts
L["Default Font"] = "Arial Narrow"
L["Thin"] = "Thin"
L["Thick"] = "Thick"
L["Monochrome"] = "Monochrome"
L["Thin Monochrome"] = "Thin Monochrome"
L["Thick Monochrome"] = "Thick Monochrome"
L["None"] = "None"

------------------
--    Config    --
------------------

-- Settings tabs
L["HUDMenu"] = "HUD"
L["FontsMenu"] = "Fonts"
L["DisplayMenu"] = "Display"
L["DisplayOrderMenu"] = "Stats Order"
L["EventsMenu"] = "Events"
L["ProfilesMenu"] = "Profiles"

-- Settings HUD
L["SettingsDescription"] = ""
L["HideHUD"] = "Hide"
L["HideHUDTip"] = "Hide stats HUD"
L["LockHUD"] = "Lock"
L["LockHUDTip"] = "Lock stats HUD"
L["PanelDisplay"] = "Attach"
L["PanelDisplayTip"] = "Attach to Character panel"
L["HUDBgColor"] = ""
L["HUDBgColorTip"] = "Background Color"
L["HUDBgAlpha"] = ""
L["HUDBgAlphaTip"] = "Background Alpha"
L["ResetPosition"] = "Reset HUD Position"
L["ResetPositionTip"] = "Reset the stats HUD's position"
L["MinimapGroupText"] = "Minimap"
L["Minimap"] = "Show"
L["MinimapTip"] = "Show or Hide the Minimap button. Hover to see quick access options"
L["HUDStrataTip"] = "Stats Frame Strata"
L["Low"] = "Low"
L["Medium"] = "Medium"
L["High"] = "High"
L["Highest"] = "Highest"

-- Stats Order
L["StatOrder"] = "Display Order"
L["Custom"] = "Custom"
L["Group"] = "Group"
L["Default"] = "Default"
L["DisplayOrderDescription"] = L["Green"] .. "Default |r\n" .. "Displays the stats in the default preset order \n\n" .. L["Green"] .. "Group |r\n" .. "Displays the stats per stat group (ie. Melee, Defense, Ranged ...) \n\n" .. L["Green"] .. "Custom |r\n" .. "Allows you to manually customize the order in which the stats are displayed \nSelect Custom and simply drag and drop the stats above. Press Apply when done \n"

-- Fonts Settings
L["StatFontTip"] = "Fonts"
L["StatFontSizeTip"] = "Font Size"
L["StatFontFlagsTip"] = "Outline"

-- Display Settings
L["StatIconsTip"] = "Toggle icons on stats"
L["StatIcons"] = "Show icons"
L["StatTextAbreviateTip"] = "Abbreviate stat names"
L["StatTextAbreviate"] = "Abbreviate   "
L["StatTextCapsTip"] = "Toggle text caps"
L["StatTextCaps"] = "All caps"
L["StatTextColorTip"] = "Text color"
L["StatTextColor"] = ""
L["VerticalGroupText"] = "Alignment and Spacing"
L["VerticalTip"] = "Direction [Vertical or Horizontal]"
L["Vertical"] = "Vertical"
L["StatSpacingHTip"] = "Horizontal Spacing"
L["StatSpacingVTip"] = "Vertical Spacing"
L["StatAlignmentTip"] = "Alignment Anchor"
L["StatRowsTip"] = "Rows"

-- Events
L["EventEnable"] = "Enable"
L["EventEnableTip"] = "Make your stats visible in the event(s) below. Your stats will be hidden otherwise. Combat has a higher priority"
L["EventWorld"] = "Open World"
L["EventWorldTip"] = L["Green"] .. "Show stats only while in"
L["EventDungeon"] = "Dungeons"
L["EventDungeonTip"] = ""
L["EventRaid"] = "Raids"
L["EventRaidTip"] = ""
L["EventPvP"] = "Battlegrounds"
L["EventPvPTip"] = ""
L["EventArena"] = "Arena"
L["EventArenaTip"] = ""
L["EventCombat"] = "Combat"
L["EventCombatTip"] = ""

-- Minimap
L["LeftClick"] = "Quick Access"
L["OpenClose"] = ""
L["RightClick"] = "Right Click"
L["EnableDisable"] = "|cffFFF468Enable/Disable|r the HUD"
L["ShiftRightClick"] = "Shift + Right Click"
L["UnlockHUD"] = "|cffFFF468Lock/Unlock|r the HUD"
L["ControlClick"] = "Ctrl + Right Click"
L["AttachPanel"] = "|cffFFF468Attach|r the HUD to character panel"
L["AltClick"] = "Alt + Right Click"
L["DetachPanel"] = "|cffFFF468Detach|r the HUD from character panel"

-- Settings Profile
L["Selected"] = "Apply"
L["SelectProfile"] = "Manage your profiles: Select, Create, Copy or Delete \nProfiles used by a character cannot be deleted"
L["ProfileSelected"] = "Profiles"
L["ProfileUsed"] = "Profile is currently in use, unable to delete!"
L["NewProfile"] = "Create New Profile"
L["CurrentProfile"] = "Active Profile"
L["Copy"] = "Copy from"
L["Delete"] = "Delete"
L["ConfirmDelete"] = "Confirm"
L["Cancel"] = "Cancel"
L["ProfileCopyDelete"] = "Select, delete or copy to new profile."

-- Settings Options
L["OptionsTip"] = "Extended Options"
L["Show"] = "Show"
L["ShowTip"] = ""
L["Enhanced"] = "Enhanced"
L["Base"] = "Basic"
L["Display_Rating"] = "Rating"
L["Display_RatingTip"] = ""
L["Damage"] = "Offense"
L["DamageTaken"] = "Defense"
L["World"] = "World"
L["Realm"] = "Realm"
L["Max"] = "Max"
L["Low"] = "Low"
L["Average"] = "Average"
L["Level"] = "Level"
L["Honor"] = "Points"
L["Both"] = "Both"
L["MainHand"] = "Main-Hand"
L["OffHand"] = "Off-Hand"

--[[ Start Added for Display Order, Radio select options ]]--
L["Default"] = "Default"
L["Group"] = "Group"
L["Custom"] = "Custom"
--[[ End Added for Display Order (Radio) ]]--


L["Settings"] = "Settings"
L["SettingsDescription"] = ""
L["Physical"] = "Physical"
L["PhysicalDescription"] = ""
L["Enhancement"] = "Enhancement"
L["EnhancementDescription"] = ""
L["Spell"] = "Spell"
L["SpellDescription"] = ""
L["Misc"] = "Misc"
L["MiscDescription"] = ""
L["Currency"] = "Currency"
L["CurrencyDescription"] = ""

L["Display_Average"] = "Average"
L["Display_AverageTip"] = ""
L["Display_Rated"] = "Rated"
L["Display_RatedTip"] = ""
L["Display_Basic"] = "Basic"
L["Display_BasicTip"] = ""
L["Display_MainHand"] = "Disable Off-Hand"
L["Display_MainHandTip"] = ""

L["Decimals_CritTip"] = "Rounding decimals"
L["Decimals_HasteTip"] = "Rounding decimals"
L["Decimals_MasteryTip"] = "Rounding decimals"
L["Decimals_VersatilityTip"] = "Rounding decimals"
L["Decimals_AvoidanceTip"] = "Rounding decimals"
L["Decimals_LeechTip"] = "Rounding decimals"
L["Decimals_SpeedTip"] = "Rounding decimals"
L["Decimals_DamageTip"] = "Rounding decimals"
L["Decimals_BlockTip"] = "Rounding decimals"
L["Decimals_ParryTip"] = "Rounding decimals"
L["Decimals_DodgeTip"] = "Rounding decimals"
L["Decimals_StaggerTip"] = "Rounding decimals"
L["Decimals_EnergyTip"] = "Rounding decimals"
L["Decimals_ManaRegenTip"] = "Rounding decimals"
L["Decimals_iLVLTip"] = "Rounding decimals"
L["Decimals_pvpiLVLTip"] = "Rounding decimals"
L["Decimals_DPSTip"] = "Rounding decimals"
L["Decimals_WepSpeedTip"] = "Rounding decimals"
L["Decimals_DmgModTip"] = "Rounding decimals"